Subject: Ticket Assigned - Re: Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 02:16:50 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Return request awaiting your response!!!!!

On Thu, Feb 25, 2021 at 9:08 AM Irsha Muhammad <[email-masked]>
wrote:

> Greetings,
>
> I requested one return shipment on Dec 2020 , unfortunately not yet
> collected the return items ,
> I contacted many times through chats but result was very disappointing
> (attached screenshot for your reference)
>
> Kindly collect my return shipment
> Order number 6251347324
>
> Address
> Muhammed Irshad
> Dammam
> Al rabie district
> Near turkey building
>
> On Sat, 19 Dec, 2020, 8:57 am Irsha Muhammad, <[email-masked]>
> wrote:
>
>> Greetings
>>
>> I Would like to return items from the order
>> 6251347324
>>
>> I requested on 1 week before.Your team is not yet came for collecting
>> the items
>> Attached screenshot  for your reference (chat with your collecting team)
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2198502